Bug 144571 - Usability problem adding applets and configuring panels
Summary: Usability problem adding applets and configuring panels
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-08 14:05 UTC by Christopher Beland
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 12:21:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 172939 None None None Never

Description Christopher Beland 2005-01-08 14:05:44 UTC
gnome-panel-2.8.1-3
redhat-menus-3.7.1-1.fc3

After a fresh installation, one of the first things someone might want
to do is configure their panel, especially by adding useful applets to
it.  Unfortunately, there is no way for novice users to know that it
is actually possible to add applets, even if they hunt through all the
menus on the panel.  The secret menu only appears if you right-click
on a clear area in the panel itself.

There should be some visible trail to lead people to all the actions
possible from the "panel right-click" menu.

A menu entry named something like "Configure panels..." might be
enough; it could essentially activate the same menu, or perhaps a
dialog-box version of it. (Though there would need to be some way to
select which panel to configure.)

-B.

Comment 1 Mark McLoughlin 2005-04-07 12:21:00 UTC
Moved this upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=172939

Comment 2 Christopher Beland 2007-08-26 19:25:55 UTC
Originally reported for Fedora Core 3.  Still a problem with Fedora 7.  Upstream
bugs updated with this status.


Note You need to log in before you can comment on or make changes to this bug.